div.header {
    display: none;
}
div.header.custom {
    display: block;
}
div.header.custom h1 {
    background:none repeat scroll 0 0 #464646;
	color:#FFFFFF;
	display:block;
	font-size:100%;
	height:25px;
	line-height:25px;
	padding:0 10px;
	text-transform:uppercase;
}
form {
    margin-left: 10px;
}
form p {
    margin: 15px 0;
}
fieldset {
    width: 380px;
    margin-top: 20px;
}
label {
    width: 380px;
    height: 15px;
    display: block;
    margin-bottom: 20px;
    position: relative;
}
label input, label select {
    width: 230px;
    border: 1px solid #666;
    position: absolute;
    right: 0;
}
label span, p span {
    color: #FF0000;
}
label#other-company {
    display: none;
}
